---
label: Template jardin
hide_body: false
fields:
- name: defauts
  type: include
  config: {}
  template: single
  label: Défauts
- name: plante
  type: text
  config:
    required: false
  label: Plante
